.text_label_edit{
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  gap: 5px;
  /* //width:fit-content; */
  /* flex:2; */
}

.text_label{
  /* flex:2; */
}

.edit_but{
  /* flex: 2; */
  border: none;
 text-align: center;
}

.edit_but button{
 
  border: none;
}
